
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.106
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Demo", "Demo.vbproj", "{AE24517E-C864-47CC-A700-84E144B18DB2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AE24517E-C864-47CC-A700-84E144B18DB2}.Debug|x86.ActiveCfg = Debug|x86
		{AE24517E-C864-47CC-A700-84E144B18DB2}.Debug|x86.Build.0 = Debug|x86
		{AE24517E-C864-47CC-A700-84E144B18DB2}.Release|x86.ActiveCfg = Release|x86
		{AE24517E-C864-47CC-A700-84E144B18DB2}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1306EF27-9EEC-4D2D-9E1C-8ECE3A39DF7D}
	EndGlobalSection
EndGlobal
